Skip to main content
GET
/
v1
/
forms
/
{id}
Obtém definição de um formulário
curl --request GET \
  --url https://api.example.com/v1/forms/{id} \
  --header 'X-API-Key: <api-key>'
{
  "form": {
    "id": "<string>",
    "name": "<string>",
    "description": "<string>",
    "flow": {
      "schemaVersion": 1,
      "nodes": [
        {
          "id": "<string>",
          "type": "start",
          "title": "<string>"
        }
      ],
      "connections": [
        {
          "sourceNodeId": "<string>",
          "targetNodeId": "<string>",
          "label": "<string>",
          "branch": {
            "optionIds": [
              "<string>"
            ],
            "match": "any"
          }
        }
      ]
    },
    "iframeEmbedAllowedOrigins": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.crmspark.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

id
string
required

ID público do formulário (16 caracteres)

Response

Definição do formulário

form
object
required